Carib bargains - Web - Bug #7712

Settings > Change Password > Remove the Suggestions.

09/18/2023 12:47 PM - Shubham J

Status: Closed Start date: 09/18/2023
Priority: Normal Due date:

Assignee: Shubham J % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/18/2023 11:01 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/21/2023 10:36 AM - Narendra Singh

- Assignee changed from Narendra Singh to Shubham J

#3 - 09/29/2023 05:04 PM - Narendra Singh

- Status changed from Resolved to Closed
